.. index:: improper\_style none

improper\_style none command
============================

Syntax
""""""


.. parsed-literal::

   improper_style none

Examples
""""""""


.. parsed-literal::

   improper_style none

Description
"""""""""""

Using an improper style of none means improper forces and energies are
not computed, even if quadruplets of improper atoms were listed in the
data file read by the :doc:`read\_data <read_data>` command.

See the :doc:`improper\_style zero <improper_zero>` command for a way to
calculate improper statistics, but compute no improper interactions.

Restrictions
""""""""""""
 none

Related commands
""""""""""""""""

:doc:`improper\_style zero <improper_zero>`

**Default:** none


.. _lws: http://lammps.sandia.gov
.. _ld: Manual.html
.. _lc: Commands_all.html
